<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="" label="Wizard" language="en" table="x_pisn_bh_wizard">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element/>
            <help/>
            <hint/>
            <label>Wizard</label>
            <language>en</language>
            <name>x_pisn_bh_wizard</name>
            <plural>Wizards</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-14 12:30:19</sys_created_on>
            <sys_id>49652372dbeb2300c2e82f9405961937</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Wizard</sys_name>
            <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
            <sys_policy/>
            <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
            <sys_update_name>sys_documentation_x_pisn_bh_wizard__en</sys_update_name>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-14 12:30:19</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
